Loading...
Searching...
No Matches
fcache_entry Struct Reference

File cache entry. More...

`#include <kdumpfile-priv.h>`

## Data Fields

void * | data
| Data start.
size_t | len
| Data length.
struct cache_entry * | ce
| Entry in the underlying cache.
struct cache * | cache
| Main cache or fallback cache.

## Detailed Description

File cache entry.

The documentation for this struct was generated from the following file:

- src/kdumpfile/kdumpfile-priv.h